Bug 1108 - Adding Domain Group to Windows Local Group fails
Adding Domain Group to Windows Local Group fails
Status: CLOSED FIXED
Product: Samba 3.0
Classification: Unclassified
Component: User/Group Accounts
3.0.2
All Linux
: P3 normal
: none
Assigned To: Samba Bugzilla Account
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-19 07:43 UTC by Michael Suelmann
Modified: 2005-11-14 09:28 UTC (History)
0 users

See Also:


Attachments
level 10 log (48.21 KB, application/octet-stream)
2004-02-19 07:44 UTC, Michael Suelmann
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Michael Suelmann 2004-02-19 07:43:58 UTC
Adding "Domain Users" to a local Windows group fails.
Adding works with samba-3.0.1
The passdb backend is ldapsam_compat

The log contains many strange LDAP searches:

smbldap_search: base => [o=GAD], filter =>
[(&(uid=/bin/bash)(objectclass=sambaAccount))], scope => [2]
Comment 1 Michael Suelmann 2004-02-19 07:44:35 UTC
Created attachment 413 [details]
level 10 log
Comment 2 Gerald (Jerry) Carter 2004-03-04 10:45:22 UTC
This was fixed in 3.0.2a
Comment 3 Gerald (Jerry) Carter 2005-08-24 10:18:11 UTC
sorry for the same, cleaning up the database to prevent unecessary reopens of bugs.
Comment 4 Gerald (Jerry) Carter 2005-11-14 09:28:31 UTC
database cleanup